Friday

media-gfx/gimp

GNU Image Manipulation Program

24 Jul 2014; Samuli Suominen (ssuominen) gimp-2.8.10-r1.ebuild,
gimp-2.8.10.ebuild, gimp-2.8.6.ebuild, gimp-2.8.8-r1.ebuild, gimp-9999.ebuild:
Use virtual/libgudev instead of virtual/udev. Use := for 2.8.10-r1 because
it's EAPI=5 but without := for 9999 because it's still EAPI=3 for some reason.
alphaamd64armhppaia64ppcppc64sparcx86
9999
2.8.10-r1 + + ~ + + + + + +
2.8.10 ~ ~ ~ ~ ~ ~ ~ ~ ~
2.8.8-r1 ~ ~ ~ ~ ~ ~ ~ ~ ~
2.8.6 + + ~ + + + + + +
media-gfx Homepage GPL-3 LGPL-3 ChangeLog Metadata Similar Bugs Forums

Last update:
25 Jul 2014
20:01 UTC

Legend
Arches
C E A F P L
Links